You are here

Pidgin: libglib-2.0-0.dll error on load

7 posts / 0 new
Last post
demck85
Offline
Last seen: 17 years 3 months ago
Joined: 2006-02-01 12:23
Pidgin: libglib-2.0-0.dll error on load

This is the detailed info i get:

<?xml version="1.0" encoding="UTF-16"??>

Bruce Pascoe
Offline
Last seen: 12 years 6 months ago
Joined: 2006-01-15 16:14
Already covered.

Covered multiple times. It's GTK-related. You might want to try the latest Gaim Portable prerelease. It's supposed to fix these errors.

-
< ExplosivePrincess 1.5 Atomic Bomb Edition >
warning: keep explosiveprincess away from children

John T. Haller
John T. Haller's picture
Offline
Last seen: 4 hours 47 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Actually

This may be part of a recent issue due to MSN changing the way you connect to its network. Depending on how Gaim is configured to connect, it can crash. Try setting it not to connect to MSN and see if it crashes still. And try the pre-release Bruce mentioned that's based on 2.0 beta 3.

Personally, I simply stopped using the MSN network with Gaim recently. Every single one of my friends on MSN is also on AOL and/or Yahoo, so it's just easier to talk to them there. And, MSN gives you p*rn spam messages from random "come see my live webcam, I'm hot" girls, whereas AOL and Yahoo don't. MSN is just a waste of time.

Sometimes, the impossible can become possible, if you're awesome!

Bruce Pascoe
Offline
Last seen: 12 years 6 months ago
Joined: 2006-01-15 16:14
...

Actually, I've never seen those messages (the p*rn spam I mean) on MSN Messenger, but my cousin gets a ton of those when she's on Yahoo Messenger. Of course, she goes into every Yahoo chat known to man, so that may explain it. Those rooms are loaded with spam bots.

-
< ExplosivePrincess 1.5 Atomic Bomb Edition >
warning: keep explosiveprincess away from children

celloguy
Offline
Last seen: 8 years 9 months ago
Joined: 2006-08-16 11:55
msnlib.dll?

The problem definitely seems to be only affecting my msn accounts. It's been noted on the Gaim forums, and someone has written a new libMSN.dll that supposedly fixes it here http://sourceforge.net/tracker/index.php?func=detail&aid=1541250&group_i...
However, when I replaced it in the plugins folder, gaim now doesn't appear to support MSn protocol at all. Is this because Portable is different? If so, is there a simple way to make it work?
Just wondering.
PS-I always get those spam im's on AIM, never MSN, so for me MSN is better...

John T. Haller
John T. Haller's picture
Offline
Last seen: 4 hours 47 min ago
AdminDeveloperModeratorTranslator
Joined: 2005-11-28 22:21
Using 2.0b3?

The current release version of Gaim Portable is b2. That plugin posted only works with 2.0b3. Try the Gaim Portable 2.0 Beta 3 Pre-Release with that new plugin.

Sometimes, the impossible can become possible, if you're awesome!

celloguy
Offline
Last seen: 8 years 9 months ago
Joined: 2006-08-16 11:55
Thanks!

Works great now-thanks so much for the help, and also for the great updates.

Log in or register to post comments